17 October 2012

all Ultrasn0w Fixer for 6.0 to unlock iPhone 4 / 3GS - Old Basebands



This is not the official ultrasn0w tool that the iPhone Dev Team created. It’s a package that works with the official tool for supported basebands, those that can be unlocked by the official tool itself. This tool can be used until the official ultrasn0w is updated to unlock iOS 6.


iOS 6 Basebands compatible with ultrasn0w fixer 6.0

Ultrasn0w supports only older basebands, if you want to preserve your iOS 6 baseband you need to use custom firmware with Redsn0w 0.9.15b1 -- read more here.

  • Baseband 01.59.00 (iPhone 4)
  • Baseband 04.26.08 (iPhone 3GS)
  • Baseband 05.11.07 (iPhone 3GS)
  • Baseband 05.13.01 (iPhone 3GS)
  • Baseband 05.12.01 (iPhone 3GS)

Unlock iOS 6 with ultrasn0w fixer – Guide






Step 4: Tap on the source that you entered in step 3.

Step 5:
A package called ultrasn0w fixer for 6.0 will be presented to you. Tap on it to start installation.




Step 6: Download the official ultrasn0w and that’s it.

Congrats!
Ultrasn0w fixer will now unlock your iPhone 3GS / iPhone 4 on iOS 6. This will do until the official ultrasn0w is updated. Do keep in mind the ultrasn0w fixer needs to be downloaded before the official tool itself.

Devices compatible with iOS 6 Ultrasn0w fixer

  • iPhone 4
  • iPhone 3GS

Post a Comment

Solution There